@media (max-width: 1399px){ /*xxl*/
  .slider-text h1 {
    font-size: 48px;
  }
  
  .join-us-robot {
    left: -155px;
  }
}

@media (max-width: 1199px){ /*xl*/
  .slider-text h1 {
    font-size: 40px;
  }

  .join-us-robot {
    left: -205px;
  }
}

@media (max-width: 991px){ /*lg*/
  .slider {
    background-position: 25% top;
    height: auto;
  }

  .slider-generator {
    margin-top: 10px;
  }

  .section-padding {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .join-us-robot {
    position: absolute;
    left: -30px;
    bottom: -9px;
    width: 160px;
    height: auto;
  }

  .join-us-bg {
    padding: 80px 35px;
  }

  .join-us-title {
    font-size: 24px;
  }
}

@media (max-width: 767px){ /*md*/
  .slider-text h1 {
    font-size: 38px;
  }

  .slider {
    background-position: 31% top;
  }

  .slider-solar-image {
    max-width: 55%;
  }

  .section-title2 {
    font-size: 26px;
  }
}

@media (max-width: 575px){ /*sm*/
  .slider-text h1 {
    font-size: 30px;
  }

  .slider {
    background-position: 38% top;
  }

  .slider-generator-border-col {
    border-right: 0px solid;
  }
  
  .join-us-title {
    font-size: 21px;
  }

  .account-type {
    padding: 10px 10px 10px 10px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    border-radius: 20px;
  }

  .scale-types-buttons {
    transform: scale(0.85);
    transition: all 0.2s ease-in-out;
  }
}

@media (max-width: 450px){
  .join-us-robot {
    position: absolute;
    left: -50px;
    bottom: -9px;
    width: 160px;
    height: auto;
  }
}

@media (max-width: 400px){
  .d-block-on-smallest {
    display: block;
  }
}